Skip to main content
GET
/
v1
/
phone-numbers
/
{phone_number_id}
/
inbound-routing
Get inbound routing
curl --request GET \
  --url https://api.oneinbox.ai/v1/phone-numbers/{phone_number_id}/inbound-routing \
  --header 'Authorization: Bearer <token>'
{
  "agent_id": "agt_inbound456",
  "fallback": {
    "agent_id": "agt_fallback789"
  },
  "voicemail_message": "Sorry we missed you. Please call back during business hours."
}

Authorizations

Authorization
string
header
required

Use api_key from POST /v1/api-keys

Path Parameters

phone_number_id
string
required

Response

OK

agent_id
string | null

Agent handling inbound calls on this number

Example:

"agt_inbound456"

fallback
object
voicemail_message
string | null
Example:

"Sorry we missed you. Please call back during business hours."